    .article-property {
        margin-top: 5px;
    }
        .article-property.red span{
            color: #FF0000;
        }
    .article-title {
        font-size: 20px;
        font-weight: bold;
    }
            .article-title a {
                color: #000000;
                font-size: 17px;
                text-decoration: underline;
            }
                .article-title a:hover {
                    text-decoration: none;
                }
    .article-secondary-title {
        font-size: 20px;
        font-weight: normal;
    }
    .old-article {
        font-weight: bold;
        color: #0a4b05;
    }
        .old-article img {
            margin-right: 5px;
        }
    .article-author {
        font-weight: bold;
    }
        .article-author span {
            margin-right: 9px;
        }
        .article-author a {
            text-decoration: underline;
        }

    .article-author-labels {}
        .article-author-labels img {
            margin-right: 6px;
        }
        .article-author-labels span span {
            font-size: 12px;
            display: inline-block;
            background-color: #a8a8a8;
            padding: 1px 7px 0px;
            cursor: pointer;
            margin-right: 5px;
        }
        .article-author-labels span span.active-label {
            background-color: #08346d;
            color: #ffffff;
        }

    .article-categories {}
        .article-categories span {
            margin-right: 9px;
        }

    .article-words-count {}
        .article-words-count img {
            margin-right: 8px;
        }

    .article-attachments-count {}
        .article-attachments-count img {
            margin-right: 3px;
        }

    .article-rating {}
        .article-rating img {
            margin-right: 3px;
        }
        .article-rating .show-rating {
            margin-right: 3px;
            cursor: pointer;
        }
        .article-rating span img {
            cursor: pointer;
        }

    .article-published-time img {
        margin-right: 3px;
    }
    span.article-published-time {
        font-weight: bold;
        color: #08346d;
    }
    .article-description, .article-tags {
        display: block;
        border: 1px solid #103b74;
        border-radius: 4px;
        padding: 5px;
        background-color: #FFFFFF;
        margin-bottom: 10px;
    }
        .article-description h4, .article-tags h4 {
            padding: 0 0 5px 0;
            margin: 0;
            color: #103b74;
            font-weight: bold;
            font-size: 14px;
        }
p.task-menu span {
    font-size: 12px;
    color: #FFFFFF;
    background-color: #103b74;
    padding: 3px 10px;
    border-radius: 4px;
    text-decoration: none;
    margin-right: 5px;
    cursor: pointer;
}
.article-menu {
    margin-top: 5px;
}
.check-article {
    font-size: 12px;
    color: #FFFFFF;
    background-color: #103b74;
    padding: 3px 10px;
    border-radius: 4px;
    text-decoration: none;
    margin-right: 5px;
    cursor: pointer;
}
.article-property img.property-icon{
    margin-right: 8px;
    max-width: 15px;
}
.article-property img.property-icon-wide{
    margin-right: 2px;
    max-width: 23px;
}
.article-property .glyphicon{
    margin-right: 5px;
}
.site-rating-panel{
    margin-left : 5px;
    font-size: 10px;
}
.offer-label {
    margin-top: 10px;
}
.flickr-images-preview ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.flickr-images-preview ul li {
    display: inline;
    float: left;
    margin: 2px;    
}
.flickr-images-preview ul li .img-thumbnail div{
    height: 140px;
    overflow-y: hidden;    
}
.flickr-images-preview ul li img {
    opacity: 0.8;
}
.flickr-images-preview ul li img:hover {
    opacity: 1;
}

.view-on-flickr {
    font-size: 10px;
}
.flickr-go-forward,
.flickr-go-back,
.flickr-go-search,
.flickr-img {
    cursor: pointer;
}
.flickr-go-forward,
.flickr-go-back {
    width: 20px;
    height: 20px;
}
.article-property.article-hidden>div
{
    margin-left: 20px;
}
    .article-property.article-hidden>div>span{
        font-weight: 900;
    }
    
.article-editors .avatar{
    height: 25px;
    width: auto;
}
.article-editors .article-editor{
    margin-left: 10px;
}